clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
CompileCheckFrontendActionFactory Class Reference
Inheritance diagram for CompileCheckFrontendActionFactory:
[legend]
Collaboration diagram for CompileCheckFrontendActionFactory:
[legend]

## Public Member Functions
| CompileCheckFrontendActionFactory ()
CompileCheckAction * | create () override

## Detailed Description

Definition at line 797 of file Modularize.cpp.

## Constructor & Destructor Documentation

CompileCheckFrontendActionFactory::CompileCheckFrontendActionFactory | ( |  | ) |
| inline

Definition at line 799 of file Modularize.cpp.

## Member Function Documentation

CompileCheckAction* CompileCheckFrontendActionFactory::create | ( |  | ) |
| inline override

Definition at line 801 of file Modularize.cpp.

The documentation for this class was generated from the following file:

- Modularize.cpp